## python-duet 0.2.9

=== requirements.txt ===
typing-extensions >= 3.10.0; python_version <= '3.7'
