=== dev/requirements.txt ===
black == 22.3.0
isort == 5.7.*
mypy == 0.931.*
pylint == 2.10.*
pytest == 6.2.*
twine == 3.3.*
wheel
