=== debian/changelog ===
python-duet (0.2.9-3) unstable; urgency=medium

  * d/control:
    - Update Uploaders.
    - Bump Standards-Version to 4.7.0.
    - Routine updates.
  * d/copyright: update email ID in debian/* copyright.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 11 Nov 2024 00:46:15 +0000

python-duet (0.2.9-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 16 Mar 2024 23:40:00 +0000

python-duet (0.2.9-1) unstable; urgency=medium

  * Initial release. (Closes: #1064352)

 -- Pulak Bhushan <pulakbhushan@gmail.com>  Tue, 20 Feb 2024 18:15:00 +0000
