=== debian/control ===
Source: python-duet
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/google/duet
Vcs-Git: https://salsa.debian.org/python-team/packages/python-duet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-duet
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-mypy,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-typing-extensions,
 python3-wheel,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-duet
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Duet is a simple future-based async library for Python
 Duet takes inspiration from the amazing trio library and the
 structured concurrency approach to async programming that it uses.
