=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=duet

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/python3-duet -type d \( -name '__pycache__' \) -exec rm -rf {} + -o \
                               \( -name 'api_test.py' -o -name 'futuretools_test.py' -o -name 'impl_test.py' \) -exec rm -f {} +
