=== debian/watch ===
version=4
https://github.com/google/duet/tags .*/v(\d\S+)\.tar\.gz
